Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 8 )

       macro( VTPm2Custom.scm 12 15 )
       macro( VTPm2Custom.scm 12 16 )
       macro( VTPm2Custom.scm 11 16 )
       macro( VTPm2Custom.scm 10 16 )
       macro( VTPm2Custom.scm 09 16 )
       macro( VTPm2Custom.scm 09 15 )
       macro( VTPm2Custom.scm 11 15 )
       macro( VTPm2Custom.scm 10 15 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

